@media only screen and (max-width : 1200px) {}

@media only screen and (max-width : 979px) {
	
	
	    .verwijder-mob {
    display: none;
}
	
	.timeline-card {
		height: 110px;
	}
	
	span.verwijder-mobiel {
    display: none;
}

    .kaart-afbeelding {
        box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
        aspect-ratio: 16 / 10;
        object-fit: cover;
        border-radius: 20px;
    }

    .innerpadding {
        padding-right: 0;
    }

    .interesse h2 {
        font-size: 30px;
    }

    p {
        font-size: 15px;
        line-height: 26px;
    }

    .content-wit h1 {
        color: var(--kleur1);
        font-size: 36px;
        font-weight: 800;
    }

    span.ondertitel {
        color: var(--kleur2);
        display: flex;
        font-weight: 500;
        font-size: 21px;
        margin-bottom: 25px;
        text-wrap-style: pretty;
    }

    img.logo-ijsselland {
        width: 180px;
    }

    .divider {
        height: 270px;
        background: url("../img/divider.jpg");
        background-size: cover;
        background-attachment: inherit !important;
        font-family: "gotham", sans-serif;
        font-size: 25px;
        text-align: center;
        font-weight: 600;
        line-height: 40px;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        text-shadow: 0 0 22px #00000070;
        box-shadow: inset 0 0 330px rgb(0 0 0);
    }

    .wpcf7-submit {
        font-size: 13px;
    }

    .content-wit {
        padding-top: 40px;
        padding-bottom: 70px;
    }
    img.logo-inner {
    width: 160px;
    }

    .menu-toggle {
        display: flex;
        top: 26px;
        right: 30px;
    }

    .innermenu ul {
        display: none;
    }

    .menu {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .scroll .logo-inner {
        width: 160px;
        padding: 20px;
    }

    .fluid-container.menu.scroll {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .innerafbeelding1 {
        margin-bottom: 40px;
        height: 400px;
    }
    .innerafbeelding2 {
        margin-bottom: 40px;
        height: 400px;
    }

}

@media only screen and (max-width : 767px) {
	    .timeline-item {
        margin-bottom: 0px;
    }

}

@media only screen and (max-width : 480px) {}